@charset "UTF-8";

a:link {
	color: #690;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6C0;
}
a:hover {
	text-decoration: none;
	color: #6C0;
}
a:active {
	text-decoration: none;
}

a.hh:link {
	color: #666;
	text-decoration: none;
}
a.hh:visited {
	text-decoration: none;
	color: #666;
}
a.hh:hover {
	text-decoration: none;
	color: #999;
}
a.hh:active {
	text-decoration: none;
}

.floorplan {
	border: 1px solid #999;
	margin-top: 3px;
	margin-bottom: 3px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #690;
	font-weight: normal;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 2px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #690;
	font-weight: normal;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}

.youtubelink {
	float: right;
	padding-top: 2px;
	font-size: 10px;
	color: #F03;	
}

.footer {
	color: #FFF;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 50%;
	_padding-left: 50pc;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
}

#container {
	width: 800px;
	float: left;
	margin-left: -400px;
}

#header {
	width: 800px;
	height: 240px;
	float: left;
	background-image: url(images/header-03.jpg);
	background-repeat:no-repeat;
}

#monacolink {
	padding-top: 180px;
	padding-left: 10px;
	float: left;
}

#nav {
	float: right;
	padding-right:10px;
	padding-top: 210px;
}

#content {
	width: 496px;
	float: left;
}

#ads {
	width: 294px;
	float: right;
}

#floorads {
	padding-top: 38px;
	width: 294px;
	float: right;
}

#footer {
	width: 800px;
	float: left;
	margin-top: 10px;
	background-color: #333;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
